What IDE support python 3.0.1 ?

Scott David Daniels Scott.Daniels at Acm.Org
Thu Apr 16 18:10:39 CEST 2009

Aahz wrote:
> In article <mailman.3975.1239852366.11746.python-list at python.org>,
> Brendon Wickham  <brendon.wickham at gmail.com> wrote:
>> I agree, no IDE needed. Just don't use Notepad! I'm on Mac, so spoiled
>> for choice of text editors, but I'm sure there's one or 2 good uns if
>> you're on Windows.
> Vim and emacs, of course.  ;-)

No, that is only one great editor and one abomination.
Opinions differ, however, on which one is the abomination. :-)

--Scott David Daniels
Scott.Daniels at Acm.Org

More information about the Python-list mailing list